

function LevelComplete()
	
	flags = {};	
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.pointer_taken = true;
	flags.scaner_taken = true;
	flags.restore_sheet = false;
	
	SaveGame1();
	delete_tree_leaf("Root","labb");
	--setstatemenu();
	NextLevel(36);
end;


function LevelComplete1()	
	delete_tree_leaf("Root","labb");	
	NextLevel(36);
end;

flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");

set_inpun_fun("gameinput");
-- playfile(".\\sound\\game_theme2.ogg",true,true);
flags.glove_vkl=false;
flags.glove_vikl=false;
flags.ngv_vkl=false;
flags.ngv_vikl=false;
flags.rentgen_vkl=false;
flags.rentgen_vikl=false;
flags.pointer_vkl=false;
flags.pointer_vikl=false;
flags.scaner_vkl=false;
flags.scaner_vikl=false;
flags["comics"] = true;
flags["comics1"] = false;
flags["comics2"] = true;
flags["mini1"] = false;
flags["mini2"] = false;
flags["scan"] = true;
flags["mech"] = true;
pointer_is_usable=true;
scaner_is_usable=true;
flags.rentgen_is_usable= false;
rentgen_is_usable= false;
flags.rentgen_is_usable= false;
rentgen_is_usable= false;

flags.items_collected = false;
flags["start_draw"] = true;
flags["first_time_load"] = true;
flags["mini_micro"] = false;
flags["finish"] = false;
flags["kluch"] = false;
flags["bumaga"] = false;
flags["ministart"] = false;
flags["ministart1"] = false;

flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;


flags["mini_complit"] = false;
if flags.restore_sheet then
	LoadGame();
	AddTool();
end;


flags.restore_sheet = true;

AddTreeLeaf( "Root", "labb", 17, 0 );
AddTxt();
dofile("./data/17/0/res.lua");

flags.start_draw = true;



SetCurrentLeaf( "labb", 17, 0 );
ShowMenu( false );
StartAnimation( 5555555555,5,5 );
playeffect("050",true)